Modify

Opened 8 years ago

Closed 4 years ago

#1460 closed defect (fixed)

Genshi / 0.11 support

Reported by: sam@… Owned by: coderanger
Priority: normal Component: ThemeEnginePlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

It seems as though this plugin only supports clearsilver templates.
I'm running 0.11dev; what would be involved in adding Genshi support to the theme engine?

Obviously, the themes would need to be ported to Genshi as well...

Attachments (0)

Change History (5)

comment:1 Changed 8 years ago by coderanger

I am holding off, as mitsuhiko is working on a similar system that would be part of Trac core in 0.11 (which would be much nicer than that sill hackery this plugin uses.

comment:2 Changed 7 years ago by jasonm

Is there any further info on the Genshi/0.11 Theme Engine?

comment:3 Changed 7 years ago by anonymous

Any news about ThemeEngine? Will it work someday on Trac 0.11dev?

comment:4 Changed 4 years ago by lkraav

as far as i could tell, the plugin worked just fine on 0.11 and even 0.12.

comment:5 Changed 4 years ago by rjollos

  • Resolution set to fixed
  • Status changed from new to closed

This ticket probably should have been closed some time back.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.